@import url('style-blessed1.css?z=353');

.article-block .garden-venue-cards-title .title,
.block .garden-venue-cards-title .title,
.envdata-header .garden-venue-cards-title h2,
.error-wrapper .garden-venue-cards-title p:first-child,
.garden-venue-cards-title .article-block .title,
.garden-venue-cards-title .block .title,
.garden-venue-cards-title .envdata-header h2,
.garden-venue-cards-title .error-wrapper p:first-child,
.garden-venue-cards-title .promoted-block .content h2,
.garden-venue-cards-title .section-civil-defence .icon-links .contactus-link>* .phone-no,
.garden-venue-cards-title h3,
.promoted-block .content .garden-venue-cards-title h2,
.section-civil-defence .icon-links .contactus-link>* .garden-venue-cards-title .phone-no {
  font-size: 30px;
  font-weight: 500;
  line-height: 1.3;
}

.garden-venue-garden-cards {
  float: left;
  width: 100%;
  margin-bottom: 130px;
}

@media screen and (max-width:767px) {
  .garden-venue-garden-cards {
    margin-bottom: 50px;
  }
}

.card-star-large {
  background-color: #fff;
  position: absolute;
  z-index: 2;
  top: 0;
  right: 40px;
  border-top: 1px solid #f1f1f1;
  padding: 6px 14px 8px 40px;
  font-size: 17px;
  font-weight: 700;
  text-align: left;
  color: #8951b6;
  display: none;
  pointer-events: none;
}

@media screen and (min-width:922px) {
  .card-star-large {
    display: block;
  }
}

.card-star-large:before {
  display: none;
}

@media screen and (min-width:922px) {
  .card-star-large:before {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    content: '';
    width: 44px;
    height: 40px;
    background-image: url(../images/featured.png);
    background-size: 24px 24px;
    background-position: center;
    background-repeat: no-repeat;
    pointer-events: none;
  }
}

.card-star {
  position: absolute;
  z-index: 2;
  top: 0;
  right: 40px;
  background-color: #fff;
  width: 44px;
  height: 40px;
  background-image: url(../images/featured.png);
  background-size: 24px 24px;
  background-position: center;
  background-repeat: no-repeat;
  pointer-events: none;
}

.garden-venue-large-card-image {
  position: relative;
  overflow: hidden;
}

@media screen and (min-width:922px) {
  .garden-venue-large-card-image .card-star {
    display: none;
  }
}

.garden-venue-large-card-image img {
  -webkit-transition: all .25s ease-in-out;
  -moz-transition: all .25s ease-in-out;
  -o-transition: all .25s ease-in-out;
  transition: all .25s ease-in-out;
  -webkit-backface-visibility: hidden;
}

.garden-venue-large-card-image:hover img {
  -webkit-transform: scale(1.02);
  -moz-transform: scale(1.02);
  -o-transform: scale(1.02);
  -ms-transform: scale(1.02);
  transform: scale(1.02);
  opacity: .9;
}

.garden-venue-card a {
  color: #243646;
}

.garden-venue-card:hover img {
  -webkit-transform: scale(1.02);
  -moz-transform: scale(1.02);
  -o-transform: scale(1.02);
  -ms-transform: scale(1.02);
  transform: scale(1.02);
  opacity: .9;
}

.garden-venue-card .garden-venue-card-image {
  position: relative;
  overflow: hidden;
}

.garden-venue-card .garden-venue-card-image img {
  -webkit-transition: all .25s ease-in-out;
  -moz-transition: all .25s ease-in-out;
  -o-transition: all .25s ease-in-out;
  transition: all .25s ease-in-out;
  -webkit-backface-visibility: hidden;
  width: 100%;
  display: block;
}

.garden-venue-card .garden-venue-card-content {
  position: relative;
  border: 2px solid #e7e7e7;
  border-bottom: 3px solid #e7e7e7;
  border-top: 0;
  padding: 30px 25px 25px 25px;
  padding: 1.76471rem 1.47059rem 1.47059rem 1.47059rem;
}

.garden-venue-card .garden-venue-card-content .card-title {
  font-size: 20px;
  font-weight: 700;
  line-height: 1.3;
  color: #243646;
}

.gargen-venue-card-page-title {
  position: absolute;
  top: -28px;
  left: 25px;
  color: #fff!important;
  font-size: 17px;
  font-weight: 700;
  line-height: 1.29;
  padding: 10px 10px 10px 10px;
  padding: .58824rem .58824rem .58824rem .58824rem;
}

.default-color .gargen-venue-card-page-title {
  background-color: #3a89e9;
}

.section-fern .gargen-venue-card-page-title {
  background-color: #6c961d;
}

.section-teal .gargen-venue-card-page-title {
  background-color: #2aa690;
}

.section-forest .gargen-venue-card-page-title {
  background-color: #2f8b23;
}

.section-sky .gargen-venue-card-page-title {
  background-color: #3a89e9;
}

.section-civil-defence .gargen-venue-card-page-title {
  background-color: #fff200;
}

.section-purple-blue .gargen-venue-card-page-title {
  background-color: #6f57c0;
}

.gargen-venue-card-page-title.iris {
  background-color: #6f57c0;
}

.gargen-venue-card-page-title.deep-lavender {
  background-color: #8951b6;
}

.gargen-venue-card-page-title.medium-purple {
  background-color: #a54eae;
}

@media screen and (min-width:922px) {
  .large-card-page-title {
    top: 0;
  }
}

.large-card-title {
  font-size: 24px;
  font-weight: 500;
  line-height: 1.29;
  color: #243646;
}

.card-capacity,
.card-cost,
.card-date,
.card-time,
.large-card-title {
  display: block;
}

.large-card-content-top {
  padding-bottom: 25px;
  margin-bottom: 25px;
  border-bottom: 1px solid #e7e7e7;
}

.garden-venue-large-card {
  overflow: hidden;
}

.garden-venue-large-card a {
  color: #243646;
}

.garden-venue-large-card .garden-venue-large-card-image {
  position: relative;
  float: left;
  width: 100%;
}

.garden-venue-large-card .garden-venue-large-card-image img {
  display: block;
}

@media screen and (min-width:922px) {
  .garden-venue-large-card .garden-venue-large-card-image {
    width: 67%;
  }
}

@media screen and (min-width:1200px) {
  .garden-venue-large-card .garden-venue-large-card-image {
    width: 67%;
  }
}

.garden-venue-large-card .garden-venue-large-card-content {
  position: relative;
  float: left;
  width: 100%;
  border: 2px solid #e7e7e7;
  border-top: 0;
  border-bottom: 3px solid #e7e7e7;
  padding: 30px 26px 26px 26px;
}

@media screen and (min-width:922px) {
  .garden-venue-large-card .garden-venue-large-card-content {
    padding: 70px 26px 26px 26px;
    width: 33%;
    border-left: 0;
    border-top: 2px solid #e7e7e7;
  }
}

@media screen and (min-width:1200px) {
  .garden-venue-large-card .garden-venue-large-card-content {
    width: 33%;
  }
}

.garden-venue-actions-mobile {
  display: none;
}

@media screen and (max-width:767px) {
  .garden-venue-actions-mobile {
    display: block;
    float: left;
    width: 100%;
    margin-bottom: 35px;
  }
}

@media screen and (max-width:600px) {
  .garden-mobile-share {
    display: block;
  }
}

@media screen and (max-width:767px) {
  .garden-mobile-social-media {
    right: 10px;
  }
}

.garden-venue-mobile-slider {
  display: none;
  max-width: 462px;
  margin: 0 auto;
  margin-top: 50px;
}

@media screen and (max-width:767px) {
  .garden-venue-mobile-slider {
    display: block;
  }
}

.garden-venue-mobile-slider .btn-venue-booking {
  margin-top: 35px;
}

.garden-venue-form-filter-container {
  max-width: 860px;
  margin: 0 auto;
}

@media screen and (max-width:1060px) {
  .garden-venue-form-filter-container {
    width: 100%;
    padding: 0 40px 0 40px;
  }
}

@media screen and (max-width:767px) {
  .garden-venue-form-filter-container {
    padding: 0 22px 0 22px;
  }
}

.garden-venue-form-filters {
  width: 100%;
  float: left;
  margin-bottom: 30px;
}

.garden-venue-form-filter-column {
  float: left;
  width: 25%;
  display: block;
  position: relative;
  padding-left: 8px;
  padding-left: .44118rem;
  padding-right: 8px;
  padding-right: .44118rem;
}

@media screen and (max-width:1060px) {
  .garden-venue-form-filter-column {
    width: 50%;
    margin-bottom: 10px;
  }
}

@media screen and (max-width:767px) {
  .garden-venue-form-filter-column {
    width: 100%;
  }
}

.garden-venue-half-width-filter-column {
  width: 50%;
}

@media screen and (max-width:767px) {
  .garden-venue-half-width-filter-column {
    width: 100%;
  }
}

.filter-data-wrapper {
  position: relative;
  float: left;
  display: block;
  width: 100%;
}

.filter-data-wrapper:after {
  content: "";
  font-family: trcicons!important;
  speak: none;
  font-style: normal;
  font-weight: 400;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 15px;
  font-size: .88235rem;
  margin-right: 10px;
  margin-right: .58824rem;
  z-index: 1;
  position: absolute;
  color: #b7b7b7;
  pointer-events: none;
  top: 15px;
  left: 16px;
}

@media screen and (max-width:767px) {
  .filter-data-wrapper:after {
    top: 13px;
  }
}

@media screen and (max-width:479px) {
  .filter-data-wrapper:after {
    top: 10px;
  }
}

.filter-from-date,
.filter-to-date {
  padding-left: 38px!important;
}

@media screen and (max-width:767px) {
  .filter-date-column {
    width: 50%;
  }
}

.column-spacer {
  padding-right: 28px;
  padding-right: 1.64706rem;
  position: relative;
  left: 20px;
}

.column-spacer:after {
  content: "";
  font-family: trcicons!important;
  speak: none;
  font-style: normal;
  font-weight: 400;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  top: 12px;
  left: -18px;
}

.filter-data-wrapper {
  position: relative;
  float: left;
  display: block;
  width: 100%;
}

.filter-data-wrapper:after {
  content: "";
  font-family: trcicons!important;
  speak: none;
  font-style: normal;
  font-weight: 400;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 15px;
  font-size: .88235rem;
  margin-right: 10px;
  margin-right: .58824rem;
  z-index: 1;
  position: absolute;
  color: #b7b7b7;
  pointer-events: none;
  top: 15px;
  left: 16px;
}

@media screen and (max-width:767px) {
  .filter-data-wrapper:after {
    top: 13px;
  }
}

@media screen and (max-width:479px) {
  .filter-data-wrapper:after {
    top: 10px;
  }
}

.garden-select-wrapper {
  float: left;
  position: relative;
  display: block;
  width: 100%;
  border: 2px solid #e7e7e7;
}

.garden-select-wrapper:after {
  content: "";
  font-family: trcicons!important;
  speak: none;
  font-style: normal;
  font-weight: 400;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 15px;
  font-size: .88235rem;
  margin-right: 10px;
  margin-right: .58824rem;
  z-index: 1;
  position: absolute;
  color: #243646;
  pointer-events: none;
  top: 14px;
  right: 2px;
}

@media screen and (max-width:767px) {
  .garden-select-wrapper:after {
    top: 12px;
  }
}

@media screen and (max-width:479px) {
  .garden-select-wrapper:after {
    top: 8px;
  }
}

.garden-select-wrapper input,
.garden-select-wrapper span {
  border: 0!important;
}

.filter-data-wrapper input {
  border: 2px solid #e7e7e7;
  height: 45px;
  width: 100%;
  background-color: #fff;
}

.select2-container--default,
.select2-search__field {
  width: 100%!important;
}

.select2-search__field {
  height: 28px;
}

.article-details-div {
  width: 100%;
}

.article-details-div .featured-image-div {
  float: left;
  width: 50%;
  height: auto;
  margin: 5px 15px 0 0;
  padding: 0;
}

@media screen and (max-width:480px) {
  .article-details-div .featured-image-div {
    width: 100%;
    height: auto;
    margin: 0 25px 25px 0;
  }
}

.gardens-main-content-wrapper {
  background-color: #fff;
}

@media screen and (min-width:1200px) {
  .gardens-news-container {
    padding-left: 0!important;
    max-width: 973px;
  }
}

@media screen and (min-width:922px) {
  .lead-content-header {
    padding-top: 25px;
  }
}

.fc-content,
.fc-list-item {
  cursor: pointer;
}

.white-popup .event-metadata {
  border-bottom: none;
}

.meeting-type-selector {
  max-width: 320px;
}

.meeting-calendar {
  margin-bottom: 60px;
  margin-bottom: 3.52941rem;
}

.feedback-block {
  position: relative;
  border: solid 1px #e9e9e9;
  border-left: 4px solid #f1f1f1;
  background-color: #fff;
  padding: 22px 25px 28px 25px;
  padding: 1.29412rem 1.47059rem 1.64706rem 1.47059rem;
  min-height: 140px;
  margin: 40px 0 40px 0;
}

.article-block .feedback-block .title,
.block .feedback-block .title,
.envdata-header .feedback-block h2,
.error-wrapper .feedback-block p:first-child,
.feedback-block .article-block .title,
.feedback-block .block .title,
.feedback-block .envdata-header h2,
.feedback-block .error-wrapper p:first-child,
.feedback-block .promoted-block .content h2,
.feedback-block .section-civil-defence .icon-links .contactus-link>* .phone-no,
.feedback-block h3,
.promoted-block .content .feedback-block h2,
.section-civil-defence .icon-links .contactus-link>* .feedback-block .phone-no {
  margin: 0;
  margin-bottom: 25px;
  margin-bottom: 1.47059rem;
  position: relative;
  z-index: 2;
  font-size: 20px;
}

.feedback-block button {
  padding: 5px 35px 5px 35px;
  padding: .29412rem 2.05882rem .29412rem 2.05882rem;
  position: relative;
  z-index: 3;
  background-color: #f1f1f1;
  font-weight: 700;
  font-size: 17px;
  border: 1px solid #f1f1f1;
  cursor: pointer;
}

#FieldRating-1 {
  margin-right: 15px;
  margin-right: .88235rem;
  display: inline-block;
  color: green;
}

#FieldRating-0 {
  display: inline-block;
  color: red;
}

.feedback-block-graphic {
  z-index: 1;
  position: absolute;
  top: 0;
  right: 0;
}

#Form_QuickFeedbackForm_Rating,
#Rating {
  margin: 0!important;
  padding: 0!important;
}

#Form_QuickFeedbackForm_Comment_Holder {
  padding-top: 20px;
}

.grecaptcha-badge {
  bottom: 74px!important;
}

.env-surfwatch-map {
  position: relative;
  border: none;
}

@media only screen and (min-width:768px) {
  .env-surfwatch-map {
    border: 1px solid #e7e7e7;
  }
}

.env-surfwatch-map .surfwatch-map-image {
  width: 100%;
  height: auto;
  vertical-align: top;
}

.env-surfwatch-map .swell-title,
.env-surfwatch-map .wind-title {
  top: 0;
  position: absolute;
  display: inline-block;
}

.env-surfwatch-map .swell-title .map-heading-icon,
.env-surfwatch-map .wind-title .map-heading-icon {
  font-size: 14px;
  font-size: .82353rem;
  display: inline-block;
  position: absolute;
  top: 6px;
  left: 7px;
}

@media only screen and (min-width:768px) {
  .env-surfwatch-map .swell-title .map-heading-icon,
  .env-surfwatch-map .wind-title .map-heading-icon {
    font-size: 18px;
    font-size: 1.05882rem;
    top: 6px;
    left: 9px;
  }
}

.env-surfwatch-map .swell-title .map-heading-text,
.env-surfwatch-map .wind-title .map-heading-text {
  font-size: 11px;
  font-size: .64706rem;
  font-weight: 700;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.45;
  letter-spacing: normal;
  position: absolute;
  top: 6px;
  left: 25px;
}

@media only screen and (min-width:768px) {
  .env-surfwatch-map .swell-title .map-heading-text,
  .env-surfwatch-map .wind-title .map-heading-text {
    font-size: 15px;
    font-size: .88235rem;
    line-height: 1.33;
    top: 6px;
    left: 35px;
  }
}

.env-surfwatch-map .swell-title {
  background-color: rgba(58,119,198,.5);
  left: 0;
  width: 107px;
  height: 26px;
  color: #fff;
}

@media only screen and (min-width:768px) {
  .env-surfwatch-map .swell-title {
    width: 145px;
    height: 32px;
  }
}

.env-surfwatch-map .wind-title {
  background-color: #fff;
  color: #243646;
  right: 0;
  width: 82px;
  height: 26px;
  border: solid 1px #3a89e9;
  border-right: 0;
  border-top: 0;
}

@media only screen and (min-width:768px) {
  .env-surfwatch-map .wind-title {
    width: 113px;
    height: 32px;
  }
}

.env-surfwatch-map .wind-title .icon-wind {
  color: #3a89e9;
}

.env-surfwatch-map .pin {
  position: absolute;
  cursor: pointer;
  -ms-transform: translate(-62px,-12px);
  -webkit-transform: translate(-62px,-12px);
  transform: translate(-62px,-12px);
  height: 24px;
}

@media only screen and (min-width:768px) {
  .env-surfwatch-map .pin {
    -ms-transform: translate(-72px,-16px);
    -webkit-transform: translate(-72px,-16px);
    transform: translate(-72px,-16px);
  }
}

.env-surfwatch-map .pin.vertical-pin {
  -ms-transform: translate(-25px,-36px);
  -webkit-transform: translate(-25px,-36px);
  transform: translate(-25px,-36px);
}

@media only screen and (min-width:768px) {
  .env-surfwatch-map .pin.vertical-pin {
    -ms-transform: translate(-28px,-48px);
    -webkit-transform: translate(-28px,-48px);
    transform: translate(-28px,-48px);
  }
}

.env-surfwatch-map .pin.vertical-pin .swell-popup {
  display: block;
  clear: both;
  float: none;
}

.env-surfwatch-map .pin.vertical-pin .swell-circle-container {
  width: 50px;
}

@media only screen and (min-width:768px) {
  .env-surfwatch-map .pin.vertical-pin .swell-circle-container {
    width: 56px;
  }
}

.env-surfwatch-map .pin.vertical-pin .swell-circle-container .swell-circle-outer {
  left: 50%;
  top: 50%;
}

.env-surfwatch-map .pin.waitara-swell-site {
  left: 70.4%;
  top: 15.1%;
}

.env-surfwatch-map .pin.fitzroy-beach-swell-site {
  left: 53.5%;
  top: 19.1%;
}

.env-surfwatch-map .pin.back-beach-swell-site {
  left: 44.5%;
  top: 22.6%;
}

.env-surfwatch-map .pin.kumera-patch-swell-site {
  left: 35%;
  top: 31.3%;
}

.env-surfwatch-map .pin.stent-road-swell-site {
  left: 27%;
  top: 40.5%;
}

.env-surfwatch-map .pin.pungarehu-swell-site {
  left: 25%;
  top: 51%;
}

.env-surfwatch-map .pin.arawhata-swell-site {
  left: 27.5%;
  top: 62.1%;
}

.env-surfwatch-map .pin.opunake-swell-site {
  left: 34.5%;
  top: 71.6%;
}

.env-surfwatch-map .pin.patea-river-mouth-swell-site {
  left: 71.6%;
  top: 90.8%;
}

.env-surfwatch-map .pin .swell-circle-container {
  display: inline-block;
  position: relative;
  height: 24px;
  width: 24px;
}

@media only screen and (min-width:768px) {
  .env-surfwatch-map .pin .swell-circle-container {
    height: 32px;
    width: 32px;
  }
}

.env-surfwatch-map .pin .swell-circle-container .swell-circle-outer {
  position: absolute;
  background: #fafafa;
  border: solid 2px #3a77c6;
  width: 16px;
  height: 16px;
  border-radius: 50%;
  display: inline-block;
  left: 50%;
  top: 50%;
  -ms-transform: translate(-50%,-50%);
  -webkit-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
}

.env-surfwatch-map .pin .swell-circle-container .swell-circle-outer.active {
  height: 22px;
  width: 22px;
  border: solid 2px #2e4152;
}

@media only screen and (min-width:768px) {
  .env-surfwatch-map .pin .swell-circle-container .swell-circle-outer {
    height: 18px;
    width: 18px;
  }

  .env-surfwatch-map .pin .swell-circle-container .swell-circle-outer.active {
    height: 28px;
    width: 28px;
  }
}

.env-surfwatch-map .pin .swell-circle-container .swell-circle-inner {
  background: #2e4152;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  display: inline-block;
  position: absolute;
  left: 50%;
  top: 50%;
  -ms-transform: translate(-50%,-50%);
  -webkit-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
}

.env-surfwatch-map .pin .swell-circle-container .swell-circle-inner.hide {
  display: none;
}

.env-surfwatch-map .pin .swell-popup {
  display: inline-block;
  float: left;
  position: relative;
  -webkit-box-shadow: 0 2px 4px 0 rgba(0,0,0,.2);
  box-shadow: 0 2px 4px 0 rgba(0,0,0,.2);
  background-color: #3a77c6;
  border: solid 1px #266dc2;
  font-size: 13px;
  font-size: .76471rem;
  font-weight: 700;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.2;
  letter-spacing: normal;
  color: #fff;
  width: 50px;
  height: 24px;
  text-align: center;
  padding-top: 4px;
  padding-top: .23529rem;
}

.env-surfwatch-map .pin .swell-popup.active {
  background-color: #2e4152;
  border-color: #2e4152;
}

.env-surfwatch-map .pin .swell-popup.active:hover {
  background-color: #2e4152;
  border-color: #2e4152;
}

.env-surfwatch-map .pin .swell-popup:hover {
  background-color: #266dc2;
  border-color: #266dc2;
}

@media only screen and (min-width:768px) {
  .env-surfwatch-map .pin .swell-popup {
    width: 56px;
    height: 32px;
    padding-top: 7px;
    padding-top: .41176rem;
  }
}

.env-surfwatch-map .wind-pin {
  position: absolute;
  -ms-transform: translate(-12px,-12px);
  -webkit-transform: translate(-12px,-12px);
  transform: translate(-12px,-12px);
}

@media only screen and (min-width:768px) {
  .env-surfwatch-map .wind-pin {
    -ms-transform: translate(-12px,-16px);
    -webkit-transform: translate(-12px,-16px);
    transform: translate(-12px,-16px);
  }
}

.env-surfwatch-map .wind-pin .wind-circle-container {
  display: inline-block;
  position: relative;
  height: 24px;
  width: 24px;
}

@media only screen and (min-width:768px) {
  .env-surfwatch-map .wind-pin .wind-circle-container {
    height: 32px;
    width: 24px;
  }
}

.env-surfwatch-map .wind-pin .wind-circle-container .wind-circle-outer {
  display: inline-block;
  position: absolute;
  background: #3a89e9;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  left: 50%;
  top: 50%;
  -ms-transform: translate(-50%,-50%);
  -webkit-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
}

@media only screen and (min-width:768px) {
  .env-surfwatch-map .wind-pin .wind-circle-container .wind-circle-outer {
    height: 10px;
    width: 10px;
  }
}

.env-surfwatch-map .wind-pin .wind-popup {
  display: inline-block;
  float: right;
  background-color: #fff;
  border: solid 1px #3a89e9;
  font-size: 13px;
  font-size: .76471rem;
  font-weight: 700;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.2;
  letter-spacing: normal;
  color: #243646;
  text-align: center;
  height: 24px;
  width: 86px;
  padding-top: 2px;
  padding-top: .11765rem;
  -webkit-box-shadow: 0 2px 4px 0 rgba(0,0,0,.2);
  box-shadow: 0 2px 4px 0 rgba(0,0,0,.2);
}

@media only screen and (min-width:768px) {
  .env-surfwatch-map .wind-pin .wind-popup {
    height: 32px;
    width: 100px;
    padding-top: 4px;
    padding-top: .23529rem;
    font-size: 15px;
    font-size: .88235rem;
  }
}

.env-surfwatch-map .wind-pin .wind-popup.wind-direction-icon:before {
  font-size: 15px;
  font-size: .88235rem;
  position: relative;
  top: 2px;
}

@media only screen and (min-width:768px) {
  .env-surfwatch-map .wind-pin .wind-popup.wind-direction-icon:before {
    font-size: 18px;
    font-size: 1.05882rem;
  }
}

.env-surfwatch-map .wind-pin.hillsborough {
  top: 32.5%;
  left: 61.6%;
}

.env-surfwatch-map .wind-pin.kapoaiaia-at-cape-egmont {
  top: 47.8%;
  left: 36.2%;
}

.env-surfwatch-map .wind-pin.taungatara-at-eltham-rd {
  top: 63%;
  left: 48%;
}

.env-surfwatch-map .wind-pin.north-of-patea {
  top: 84%;
  left: 83%;
}

.env-surfwatch-map .wind-pin.wind-vertical-pin {
  -ms-transform: translate(-43px,-36px);
  -webkit-transform: translate(-43px,-36px);
  transform: translate(-43px,-36px);
}

@media only screen and (min-width:768px) {
  .env-surfwatch-map .wind-pin.wind-vertical-pin {
    -ms-transform: translate(-50px,-48px);
    -webkit-transform: translate(-50px,-48px);
    transform: translate(-50px,-48px);
  }
}

.env-surfwatch-map .wind-pin.wind-vertical-pin .wind-popup {
  display: block;
  clear: both;
  float: none;
}

.env-surfwatch-map .wind-pin.wind-vertical-pin .wind-circle-container {
  width: 86px;
}

@media only screen and (min-width:768px) {
  .env-surfwatch-map .wind-pin.wind-vertical-pin .wind-circle-container {
    width: 100px;
  }
}

.env-surfwatch-map .wind-pin.wind-vertical-pin .wind-circle-container .wind-circle-outer {
  left: 50%;
  top: 50%;
}

@media only screen and (min-width:768px) {
  .env-surfwatch-map-wrapper {
    float: left;
    width: 65%;
    padding-right: 42px;
    padding-right: 2.47059rem;
    position: sticky;
    position: -webkit-sticky;
    top: 25px;
  }
}

@media only screen and (max-width:767px) {
  .env-surfwatch-map-wrapper {
    margin-left: -.8rem;
    margin-right: -.8rem;
    margin-top: -25px;
  }
}

.env-surfwatch-details {
  float: left;
  width: 100%;
}

@media only screen and (min-width:768px) {
  .env-surfwatch-details {
    width: 35%;
  }
}

.env-surfwatch-form-wrapper .env-select-wrapper {
  width: 100%;
}

.env-surfwatch-details-location {
  position: relative;
  display: inline-block;
  width: 100%;
}

.env-surfwatch-details-location h4 {
  margin-bottom: 15px;
}

.env-surfwatch-swell-and-wind {
  display: inline-block;
  width: 100%;
  border-bottom: 1px solid #eee;
  padding: 20px 0 20px 0;
}

.env-surfwatch-swell-and-wind .env-surfwatch-swell-left-wrapper {
  float: left;
  border-right: 1px solid #eee;
  max-width: 176px;
  width: 50%;
  padding-right: 25px;
}

.env-surfwatch-swell-and-wind .env-surfwatch-swell-right-wrapper {
  float: left;
  width: 50%;
  padding-left: 25px;
}

.env-surfwatch-swell-and-wind ul {
  padding: 0;
  margin: 0;
  margin-bottom: 10px;
  list-style: none;
}

.env-surfwatch-swell-and-wind li {
  line-height: 28px;
}

.env-surfwatch-swell-and-wind p {
  margin-bottom: 0;
}

.env-surfwatch-swell-and-wind a {
  color: #243646;
}

.env-surfwatch-swell-and-wind a:hover {
  color: #3978c5;
}

.env-surfwatch-swell {
  font-size: 15px;
}

.env-surfwatch-wind {
  padding-left: 30px;
  font-size: 15px;
}

.env-surfwatch-value-heading {
  font-weight: 700;
  font-size: 20px;
}

.env-surfwatch-value {
  font-weight: 700;
}

.env-surfwatch-time {
  font-size: 12px;
}

.env-surfwatch-link {
  font-size: 12px;
  text-decoration: underline;
}

.env-surfwatch-heading-icon {
  color: #3a77c6;
  font-size: 24px;
  margin-right: 5px;
  position: relative;
  top: 2px;
}

.env-surfwatch-weather-and-temperature {
  list-style: none;
  padding-left: 0;
  margin-top: 8px;
}

.env-surfwatch-weather-and-temperature p {
  font-size: 15px;
}

.env-surfwatch-table {
  position: relative;
  width: 100%;
  max-width: 400px;
}

.env-surfwatch-table:before {
  left: 11px;
  top: 0;
  height: 100%;
  position: absolute;
  border-left: 2px solid #eee;
  content: '';
}

.env-surfwatch-table td {
  padding: 0;
  line-height: 45px;
  position: relative;
}

.env-surfwatch-table td i {
  background-color: #fff;
  position: absolute;
  left: 0;
  top: 10px;
}

.env-surfwatch-table .type {
  padding-left: 35px;
  font-weight: 700;
}

.env-surfwatch-table tr {
  border-top: 0!important;
  border-bottom: 0!important;
}

.env-surfwatch-table-icon {
  color: #758491;
  font-size: 24px;
}

.swell-direction-icon:before {
  font-size: 14px;
  margin-right: 4px;
}

.wind-direction-icon:before {
  font-size: 18px;
  margin-right: 2px;
}

.env-surfwatch-details-location {
  float: left;
}

.env-more-info {
  position: absolute;
  top: 9px;
  right: 0;
  display: none;
}

@media only screen and (max-width:767px) {
  .env-more-info {
    display: block;
  }
}

@media only screen and (min-width:768px) {
  .surfwatch-header-content-wrapper {
    background-image: url(../images/surfwatch/trc-surf-banner.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
  }
}

@media only screen and (max-width:767px) {
  .surfwatch-header-content-wrapper {
    padding-top: 15px;
    padding-bottom: 10px;
  }

  .surfwatch-header-content-wrapper .lead-content-header {
    font-size: 30px;
    font-size: 1.76471rem;
  }
}

@media only screen and (max-width:767px) {
  .surfwatch-breadcrumbs .breadcrumb-list.main {
    padding: 10px 14px;
    padding: .58824rem .82353rem;
  }
}

.surfwatch-webcam-container {
  border-top: 1px solid #eee;
  margin-top: 1rem;
  padding-top: .5rem;
}

.surfwatch-webcam-container .heading {
  margin-bottom: 1rem;
  font-size: 17px;
}

.surfwatch-webcam-container .webcam {
  margin-bottom: 1rem;
  line-height: 24px;
}

.surfwatch-webcam-container .webcam .title {
  font-size: 15px;
  margin: 0;
}

.surfwatch-webcam-container .webcam .title a {
  color: #243646;
  font-size: 15px;
}

@media print {
  .no-print,
  .no-print * {
    display: none!important;
  }

  .block .title {
    border-bottom: 0;
    padding-bottom: 0;
  }

  .block .content {
    margin-left: 0;
    margin-top: 0;
  }

  .block {
    margin-bottom: 0;
  }

  .back-to-top,
  .busform-wrapper,
  .field.nocaptcha,
  .filter,
  .footer,
  .garden-venue-actions,
  .media,
  .pagination-wrapper,
  .rc-anchor-normal,
  .scroll-indicator,
  .trip-advisor-widget.no-fb {
    display: none!important;
  }

  .accordion .accordion-content {
    display: block!important;
  }

  .garden-facilities-list.facilities-dropdown {
    display: block!important;
  }

  .promoted-block {
    margin-bottom: 0;
  }

  .header-content-wrapper {
    padding-top: 0;
    padding-bottom: 0;
  }

  .js-responsive-table {
    margin-bottom: 0;
  }

  .lead-content-wrapper {
    padding: 0!important;
  }

  .lead-content-wrapper .underline {
    padding-bottom: 0!important;
  }

  .lead-content-wrapper p {
    padding-top: 0!important;
  }

  .block-carousel-holder {
    padding: 0!important;
  }

  .main-content .container {
    padding: 0;
  }

  .main-content-fullwidth .bus-timetable {
    padding: 0;
  }

  .block-related-pages .content {
    margin-left: 0;
  }

  .list-with-icon {
    padding: 0;
    margin: 0;
  }

  .article-block .title,
  .block .title,
  .envdata-header h2,
  .error-wrapper p:first-child,
  .promoted-block .content h2,
  .section-civil-defence .icon-links .contactus-link>* .phone-no,
  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    margin-bottom: 0!important;
    color: #000!important;
  }

  h1 {
    font-size: 26px;
  }

  h2 {
    font-size: 22px;
  }

  .article-block .title,
  .block .title,
  .envdata-header h2,
  .error-wrapper p:first-child,
  .promoted-block .content h2,
  .section-civil-defence .icon-links .contactus-link>* .phone-no,
  h3 {
    font-size: 20px;
  }

  p {
    color: #000!important;
    font-size: 16px!important;
  }

  ul {
    margin: 0!important;
  }

  #SocialMediaBlock {
    display: none!important;
  }

  .promoted-block .content {
    padding: 0;
  }

  .cta-box-trc {
    padding: 0;
    margin: 0;
  }
}